﻿/*余额管理css*/
.gb-tip{ background-color:#ffffe0; border:#f5e9ab 1px solid; padding:5px 10px; color:#666; margin-bottom:10px; }
.banklist{ /*padding:5px 0 10px 20px;*/ border-bottom:1px #ddd dashed; clear:both; height:80px;}
.banklist li{float:left;width:180px;height:70px}
.banklist li a:hover{ text-decoration:none;}
.banklist li input,.banklist li img{ vertical-align:middle}
.banklist li img{ width:137px; display:inline-block;}

.butt{padding-right:1px;display:inline-block; font-weight:700; background-position:right top;height:34px;}
.btns,.xybtn{padding:8px 20px 8px 20px;} 
.inp-jf{border:1px solid #C8C8C8; position:relative; top:-1px;top:-1px\0;*top:0px;_top:0px; line-height:21px;height:21px;margin-right:3px;padding:2px 3px;font-size:14px; width:80px;}
p.tsxy{ font-size:12px; text-align:center; padding:5px 0;}
.box585{ /*width:600px;*/ margin-top:14px}
.box585 h3{ font-weight:normal; font-size:12px; }
.box585 h3 span{ margin:10px 0 0 10px;}

.step ul{ padding:10px 0 0px 0; line-height:24px;}
.step ul li{ padding:0 0 10px 0;line-height:28px;}
.step ul li strong{ font-size:14px;}
.company{ margin-bottom:20px}
.company h2{ font-size:14px;}
.company dl{ margin-top:14px; clear:both}
.company dl dt{ float:left; margin-right:20px;}
.company dl dt img{ display:block;} 
.company dl dd{ float:left; line-height:24px;}
.company dl dd.win440{ width:400px;}
.company dl dd.win220{ width:200px;}
.company dl dd.win250{ width:250px;}